[[mw:Extension:Disambiguator]] should provide a special page to list all disambiguation pages
Closed, ResolvedPublic

Description

Splitting from bug 35981 comment 15 and bug 35981 comment 16.


Version: unspecified
Severity: normal

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz44040.
He7d3r created this task.Via LegacyJan 16 2013, 6:40 PM
kaldari added a comment.Via ConduitJan 16 2013, 7:40 PM

Fixed in https://gerrit.wikimedia.org/r/#/c/44273/

Needs review and merging.

bzimport added a comment.Via ConduitJan 18 2013, 10:42 AM

taste1at wrote:

Awesome, I didnt expect such fast progress!

kaldari added a comment.Via ConduitApr 11 2013, 7:02 PM

Writing code is easy, getting it reviewed isn't :P

gerritbot added a comment.Via ConduitApr 19 2013, 8:05 PM

https://gerrit.wikimedia.org/r/44273 (Gerrit Change Id6b68c60180fded1c5e0af215f092545050007e4) | change ABANDONED [by Kaldari]

Krenair added a comment.Via ConduitJun 25 2013, 9:29 PM

Looks like this was done in Gerrit change 41043.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.